Commit f1ea4a0b authored by Kai Knoblich's avatar Kai Knoblich
Browse files

www/py-django30: Mark as DEPRECATED

* The extended support for Django 3.0 has expired on 6th April 2021.

  Mark the port as DEPRECATED but don't set an EXPIRATION_DATE yet
  because there are still a few consumers left.

Reviewed by:	wen
Approved by:	python (with hat)
parent 4c920455
......@@ -16,6 +16,8 @@ COMMENT= High-level Python Web Framework
LICENSE= BSD3CLAUSE
LICENSE_FILE= ${WRKSRC}/LICENSE
DEPRECATED= Has expired: Extended support has expired on April 6th, 2021. Use www/py-django31 or www/py-django32 instead
RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}pytz>0:devel/py-pytz@${PY_FLAVOR} \
${PYTHON_PKGNAMEPREFIX}asgiref>0:www/py-asgiref@${PY_FLAVOR} \
${PYTHON_PKGNAMEPREFIX}sqlparse>=0:databases/py-sqlparse@${PY_FLAVOR}
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment